.index_title {
  height: 51px;
  margin-bottom: 30px;
  position: relative;
  font-size: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.index_title.index_title5 {
  background-image: url(../images/index_title5.png);
}
.index_title a {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
.index_title a.more {
  position: absolute;
  bottom: 10px;
  right: 0;
  font-size: 16px;
  font-weight: normal;
  color: #666;
}
.index_title a.more:hover {
  color: #cc0201;
}
.ztzl_ul {
  box-sizing: border-box;
  margin-left: -23px;
  margin-right: -23px;
}
.ztzl_ul::after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ztzl_ul > li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.333%;
  padding-left: 23px;
  padding-right: 23px;
  float: left;
}
.ztzl_ul > li:nth-child(n) {
  margin-top: 0;
}
.ztzl_ul > li:nth-child(n)::after {
  display: block;
}
.ztzl_ul > li:nth-child(n + 3) {
  margin-top: 46px;
}
.ztzl_ul > li:nth-child(3) {
  margin-top: 0;
}
.ztzl_ul > li:nth-child(3n)::after,
.ztzl_ul > li:last-child::after {
  display: none;
}
.ztzl_ul a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 992px) {
  .ztzl_ul {
    margin-left: -23px;
    margin-right: -23px;
  }
  .ztzl_ul::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .ztzl_ul > li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    padding-left: 23px;
    padding-right: 23px;
    float: left;
  }
  .ztzl_ul > li:nth-child(n) {
    margin-top: 0;
  }
  .ztzl_ul > li:nth-child(n)::after {
    display: block;
  }
  .ztzl_ul > li:nth-child(n + 2) {
    margin-top: 46px;
  }
  .ztzl_ul > li:nth-child(2) {
    margin-top: 0;
  }
  .ztzl_ul > li:nth-child(2n)::after,
  .ztzl_ul > li:last-child::after {
    display: none;
  }
  .ztzl_ul a {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 600px) {
  .ztzl_ul {
    margin-left: 0px;
    margin-right: 0px;
  }
  .ztzl_ul::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  .ztzl_ul > li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    float: left;
  }
  .ztzl_ul > li:nth-child(n) {
    margin-top: 0;
  }
  .ztzl_ul > li:nth-child(n)::after {
    display: block;
  }
  .ztzl_ul > li:nth-child(n + 1) {
    margin-top: 30px;
  }
  .ztzl_ul > li:nth-child(1) {
    margin-top: 0;
  }
  .ztzl_ul > li:nth-child(1n)::after,
  .ztzl_ul > li:last-child::after {
    display: none;
  }
  .ztzl_ul a {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.ztzl_ul li a {
  display: block;
  box-sizing: border-box;
}
.ztzl_ul li a .img {
  box-sizing: border-box;
  width: 100%;
  height: 120px;
  overflow: hidden;
}
@media (max-width: 600px) {
  .ztzl_ul li a .img {
    height: auto;
  }
}
.ztzl_ul li a img {
  transition: all 0.3s;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.ztzl_ul li a h6 {
  transition: all 0.3s;
  font-size: 18px;
  font-weight: normal;
  color: #333333;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-align: center;
  line-height: 60px;
  background: #fffaf2;
  padding: 0 10px;
}
.ztzl_ul li a:hover img {
  transform: scale(1.05);
}
.ztzl_ul li a:hover h6 {
  font-weight: bold;
  color: #cc0201;
}
